This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 814949 - [abrt] kernel: BUG: soft lockup - CPU#2 stuck for 21s! [NetworkManager:3443]
[abrt] kernel: BUG: soft lockup - CPU#2 stuck for 21s! [NetworkManager:3443]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d424848aa0fdb8df24028589da5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 10:30 EDT by Ryan
Modified: 2012-11-14 12:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 12:03:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.73 KB, text/plain)
2012-04-21 10:30 EDT, Ryan
no flags Details

  None (edit)
Description Ryan 2012-04-21 10:30:06 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.2-1.fc16.x86_64 root=UUID=e3d770b0-067e-496f-8397-078969ff19bc ro nomodeset rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.2-1.fc16.x86_64
reason:         BUG: soft lockup - CPU#2 stuck for 21s! [NetworkManager:3443]
time:           Sat 21 Apr 2012 10:20:28 PM WST

backtrace:      Text file, 4844 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 78a55e84-2df1-42ea-9868-ebb72d0f9f70
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4799.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 370  @ 2.40GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2399
:System Memory: 3755
:System Swap: 6143
:Vendor: TOSHIBA
:System: Satellite C650 PSC12A-02800T
:Form factor: Notebook
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1024.768
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4473:65310) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15152:4473:65310) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4473:65310) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4473:65310) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4473:65310) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(5772:43:4525:26129) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:15164:4473:65310) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4473:65310) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4473:65310) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:4473:64994) pci, None, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4473:65310) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4473:65310) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(6505:8288:4473:65310) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(32902:11521:4473:65310) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4473:65310) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4473:65310) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4473:65310) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4473:65310) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4473:65310) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 12353468 8718883 8099965 3096576 2614608 2614608
:/dev/sda5 /boot ext3 1024 1024 493774 408229 382629 128016 127743 127743
:
Comment 1 Ryan 2012-04-21 10:30:11 EDT
Created attachment 579189 [details]
File: backtrace
Comment 2 Josh Boyer 2012-09-18 11:32:59 EDT
Do you still see this with the 3.4 or 3.5 kernel updates?
Comment 3 Dave Jones 2012-10-23 11:39:57 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 4 Justin M. Forbes 2012-11-14 12:03:00 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.